builddir = /build
pkgbuild_sha256sum = 3507f320249b6c103e1cee95a20936ded7376ab59f3b6203d68de70bbf079681
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
